body {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #AF7E44;
	background-color: #000000; 
	text-align: center;  /* for IE */
}
.tableparent {
	border: 1px solid #644826;
	height: 100%;
	text-align: left;
}

a:link, a:visited, a:active {  
	color: #f3bf82;
	text-decoration: none;
}

a:hover {  
	color: #ab3704; 
	text-decoration: none;
}


td, p, div {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #AF7E44;
}

h1 {
	color: #ce9450;
	font: bold 22px Verdana, Arial, Helvetica, sans-serif;
	background: #333333;
	height: 30px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
h2 {
	color: #ab3704;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.kop {
	color: #ce9450;
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	background: #333333;
	height: 22px;
	margin-top: 0px;
	padding-top: 0px;
}

.klein, .infoklein {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #AF7E44; 
	font-weight: bold;
}

.kopklein {
	color: #ab3704;
}

input, select, textarea {
	color: #AF7E44;
	background-color: #333333;
	border: 1px solid #af7e44;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

hr {
	font-size: 1px;
	color: #AF7E44;
	font-weight: lighter;
	height: 1px;
	margin: 0px;
	padding: 0px;
}

.border {
	border: 1px solid #644826;
}
.border-light {
	border: 1px solid #af7e44;
}		

.geenafbr { 
	white-space: nowrap;
}


.niet {
	display: none;	
}

.header {
	background: #333333 url(../menu/logo.jpg) no-repeat;
	height: 130px;
}
.footer {
	height: 20px;
}
.zoekveld {
	width: 145px;
}

#start {
	margin: 0px auto;
	width: 990px;
	text-align: left;
}
.google {
	width: 159px;
}
#geenbeeld {
	display: none;
}

/* nieuwe menu */

/* Menu link styles */
.mainMenuLink, a.mainMenuLink, .mainMenuLink:visited {
	display:block;
	width:152px;
	padding:2px;
	text-decoration:none;
	background-color:#333333;
	color:#AF7E44;
	margin:0px 4px 4px 0px;
	border:1px solid #af7e44;
	font : bold 13px Verdana, Arial, Helvetica, Sans-serif, Futura;
}

.mainMenuLinkSelected, a.mainMenuLinkSelected, .mainMenuLinkSelected:link, .mainMenuLinkSelected:active, .mainMenuLinkSelected:visited {
   display:block;
   width:152px;
   padding:2px;
   text-decoration:none;
   background-color: #AF7E44;
   color:#000000;
   margin:0px 4px 4px 0px;
   border:1px solid #af7e44;
   font : bold 13px Verdana, Arial, Helvetica, Sans-serif, Futura;
}

.mainMenuLink:hover, a.mainMenuLink:hover{
	background-color: #AF7E44;
	color:#000000;
}

.mainMenuLinkSelected:hover, a.mainMenuLinkSelected:hover{
   background-color: #AF7E44;
	color:#000000;
}

.subMenuLink, a.subMenuLink, .subMenuLink:visited{
	display:block;
	/*   text-indent:15px; */
    width:152px;
	padding:2px;
	text-decoration:none;
	color:#AF7E44;
	background-color:#000000;
	margin:0px 4px;
	border:1px solid #000000;
	font : bold 12px Verdana, Arial, Helvetica, Sans-serif, Futura;
}

.subMenuLinkSelected, a.subMenuLinkSelected{
   display:block;
	/*   text-indent:15px; */
   width:147px;
   padding:2px;
   text-decoration:none;
   color:#ab3704;
   background-color:#000000;
   margin:0px 4px;
   border:1px solid #000000;
	font : bold 12px Verdana, Arial, Helvetica, Sans-serif, Futura;
}

.subMenuLink:hover, a.subMenuLink:hover{
   color:#ab3704;
   background-color:#000000;
   border:1px solid #000000;
}

.subMenuLinkSelected:hover, a.subMenuLinkSelected:hover{
   background-color:#000000;
   border:1px solid #000000;
   color:#ab3704;
}



/* eind linkermenu */

.astroblok {
	border: 1px solid #644826;
}
.astroblok:hover {
	background: #1e1e1e;
}
.astroblok:link, .astroblok:active, .astroblok:visited  {
	background: #000000;
}

/* tooltip disclaimer */
a.tooltip{
    position:relative; /*this is the key*/
    text-decoration:none}

a.tooltip:hover{background-color:#000000}

a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	bottom:20px;
	right:0px;
	width:300px;
	border:1px solid #ffffff;
	background-color:#333333;
	color:#ffffff;
	text-align: left;
	font-size: 12px;
	padding: 8px;
	font-weight: normal;
}
